Slash Boxes

Slash Open Source Project

Slashcode Log In

Log In

[ Create a new account ]

DarkKnightRadick (3008)

AOL IM: pres CTHULHU (Add Buddy, Send Message)
Yahoo! ID: pagan_prince (Add User, Send Message)

No Solicitors.
Saturday June 12, 04
03:24 PM

No Foray


I've not installed Slash, mainly because it only supports Apache 1.3.x and not 2.x (I'm using 2.0.49). I'm going to wait for 2.x support before I install Slash.

This discussion has been archived. No new comments can be posted.
The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
More | Login
Loading... please wait.